@charset "UTF-8";

/* ---------------- // reset ---------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: none;
  font-style: normal;
  text-align: left;
  zoom: 1;
  outline: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
/* ---------------- base ---------------- */
body {
  color: #1a1311;
  line-height: 2;
  font-size: 13px;
  font-weight: 900;
  font-style: normal;
  position: relative;
  font-family: "M PLUS 1p", sans-serif;
}
@media only screen and (min-width: 768px) {
  body {
    font-size: clamp(13px, 1.4vw, 18px);
  }
}
@media only screen and (min-width: 1280px) {
  body {
    font-size: 18px;
  }
}
table {
  border-collapse: collapse;
  font-family: inherit;
}
h1,
h2,
h3,
h4,
h5 {
  font-size: 100%;
  font-weight: normal;
}
input,
textarea,
select {
  font-family: inherit;
  font-size: 16px;
  outline: none;
}
select::-ms-expand {
  display: none;
}
input[type="button"],
input[type="text"],
input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 1;
}
input::placeholder {
  color: #888;
}
/* IE */
input:-ms-input-placeholder {
  color: #888;
}
/* Edge */
input::-ms-input-placeholder {
  color: #888;
}
textarea {
  resize: none;
}
th,
td {
  border-collapse: collapse;
}
ul,
ol {
  list-style-type: none;
}
img {
  vertical-align: text-bottom;
  vertical-align: -webkit-baseline-middle;
  image-rendering: auto;
}
img {
  max-width: 100%;
  height: auto;
  width/***/: auto;
}
button {
  outline: none;
}
/* ---------------- link ---------------- */
a:link {
  text-decoration: none;
  color: #323232;
}
a:visited {
  text-decoration: none;
  color: #323232;
}
a:hover {
  text-decoration: none;
  color: #323232;
}
a:active {
  text-decoration: none;
  color: #323232;
}
a:focus-visible {
  outline: #311910 solid 3px;
}
/* ---------------- reset // ---------------- */
/*--------------------------------------
nowrap
--------------------------------------*/
.nowrap {
  white-space: nowrap;
}
/*--------------------------------------
box-sizing
--------------------------------------*/
* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -mos-box-sizing: border-box;
  -mz-box-sizing: border-box;
  -o-box-sizing: border-box;
}
/*--------------------------------------
transition
--------------------------------------*/
.tra {
  transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
}
.preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
/*--------------------------------------
nowrap
--------------------------------------*/
span.nowrap {
  white-space: nowrap;
}